/*
Theme Name: Repertorium
Theme URL: http://yourdomain.com
Description: UU2014 Child
Theme Author: Federico Rubini
Author URL: http://yourdomain.com
Template: UU2014
Version: 1.0.1
Text Domain: UU2014-child
*/

.uu-body, body {
  font-size: 17px;
}



.search-btn{
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 100px;
    background-color: #ffcd00;
    text-decoration: none;
}


/*.entry-content em {
  display:block;
  font-size:0.8em;

}*/

.entry-content img {
    vertical-align: baseline;
}

img.rep-image {
    display: initial;
    margin: 10px 10px 10px 0px;
}

table#collection-list {
    font-size: 0.9em;
}

table#extraInfo {
  margin-top: 3em;
  font-size: 0.9em;
}


table#extraInfo tr td:first-child {
    font-weight: bold;
}

table#extraInfo em{
  display:initial;
  font-size: 1em;
}

.facetwp-pager {
    text-align: center;
}

a.facetwp-page.active {
    background-color: #fccd03;
}

/*a, a:visited {
    color: #C00A35;
}
*/

